@charset "utf-8";
/* -----------------------------------------------------------
	æ±ç¨ã¯ã©ã¹
----------------------------------------------------------- */
.con_st, .con_int .box_int, .con_int .box_int .bx-wrapper .bx-controls .bx-pager, .con_int .box_nis .wrp_nis, .con_indoor, .box_tab, .wrap_res .con_res .box_res, .wrap_res .con_res .box_men, .wrap_res .con_res .box_men .wrp_det, .txt_tel, .wrp_che {
    width: 1050px;
    margin: 0 auto
    }
/* -----------------------------------------------------------
	å±éå¤æ°
----------------------------------------------------------- */
/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :restauranta_terra.css
 author     :Ability Consultant
style info  :ã¬ã¹ãã©ã³ ãã©å±é
=================================================================== */
/*----------------------------------------------------
	.con_st
----------------------------------------------------*/
.con_st .box_bnr {
    text-align: center;
    letter-spacing: -0.4em;
    margin-bottom: 40px
    }
.con_st .box_bnr li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    letter-spacing: normal
    }
.con_st .box_bnr li:first-child {
    margin-right: 10px
    }
.con_st .box_bnr li:first-child + li {
    width: 360px;
    height: 140px;
    background: #CCC
    }
.con_st h3 {
    margin-bottom: 40px;
    text-align: center
    }
/*----------------------------------------------------
	.con_int
----------------------------------------------------*/
.con_int {
    background: url(../restaurant/terra/images/bg_ter.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 68px;
    padding-top: 18px
    }
.con_int h3 {
    text-align: center;
    margin-bottom: 20px
    }
.con_int h3 img {
    vertical-align: middle !important;
    padding: 0 2px
    }
.con_int .box_int {
    padding: 0 0 70px
    }
.con_int .box_int #slider {
    position: relative;
    height: 560px;
    overflow: hidden
    }
.con_int .box_int .bx-wrapper {
    margin-bottom: 27px;
    position: relative
    }
.con_int .box_int .bx-wrapper .bx-controls .bx-pager {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 22px;
    z-index: 1000;
    display: block;
    text-align: center
    }
.con_int .box_int .bx-wrapper .bx-controls .bx-pager .bx-pager-item {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 0 5px
    }
.con_int .box_int .bx-wrapper .bx-controls .bx-pager .bx-pager-item a {
    background: #f5f5f5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    width: 13px;
    height: 0;
    padding-top: 13px;
    overflow: hidden;
    display: block
    }
.con_int .box_int .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active {
    background: #48926d
    }
.con_int .box_int .bx-wrapper .bx-controls .bx-controls-direction a {
    width: 48px;
    height: 0;
    padding-top: 89px;
    z-index: 100;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin-top: -44.5px
    }
.con_int .box_int .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
    left: 16px;
    background: url(../restaurant/terra/images/ic_prev.png) no-repeat top left
    }
.con_int .box_int .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
    right: 16px;
    background: url(../restaurant/terra/images/ic_next.png) no-repeat top left
    }
.con_int .box_int > p {
    text-align: center;
    color: #FFF;
    font-size: 109%;
    line-height: 2
    }
.con_int .box_int > span {
    display: block;
    text-align: center;
    color: #DBD2C2;
    margin-top: 20px
    }
.con_int .wrp_che {
    color: #fff;
    overflow: hidden;
    padding-bottom: 60px
    }
.con_int .wrp_che .img {
    float: left;
    width: 454
    }
.con_int .wrp_che .txt {
    float: left;
    width: 545px;
    padding: 34px 24px 0 24px;
    border: 3px solid #000;
    border-left: 0;
    background: url(../banquet/images/plan/bg_chef.jpg) no-repeat top left #16120c;
    min-height: 263px
    }
.con_int .wrp_che .txt .txt_car {
    margin-bottom: 14px
    }
.con_int .wrp_che .txt span {
    border-bottom: 1px solid #8e8a86;
    display: block;
    letter-spacing: 1.5px;
    line-height: 1.5;
    margin-bottom: 20px;
    padding-bottom: 10px
    }
.con_int .box_nis {
    background: url(../restaurant/terra/images/bg_nis01.png) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 366px
    }
.con_int .box_nis .wrp_nis {
    padding: 40px 0 30px;
    text-align: left;
    vertical-align: middle;
    position: relative
    }
.con_int .box_nis .wrp_nis:after {
    content: "";
    display: block;
    width: 422px;
    height: 366px;
    background: url(../restaurant/terra/images/bg_nis02.png) no-repeat top right;
    position: absolute;
    top: 0;
    /*right: -183px;*/
    right: 0;
    z-index: 10
    }
.con_int .box_nis .wrp_nis .img {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    /*width: 272px;*/
    /*margin-right: 60px;*/
    }
.con_int .box_nis .wrp_nis .img span {
    display: block;
    margin-top: 15px;
    margin-bottom: 15px
    }
.con_int .box_nis .wrp_nis .txt {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 620px;
    position: relative;
    z-index: 100;
    line-height: 1.6
    }
.con_int .box_nis .wrp_nis .txt .txt_lead {
    margin-bottom: 33px;
    line-height: 1
    }
.con_int .box_nis .wrp_nis .txt p {
    font-size: 109%
    }
.con_int .box_nis .wrp_nis .txt p a {
    margin-top: 10px;
    vertical-align: bottom
    }
.con_int .box_nis .wrp_nis .txt p a span {
    padding-left: 5px
    }
.con_int .box_nis .wrp_nis .txt p a span img {
    vertical-align: baseline !important
    }
/*----------------------------------------------------
	.con_indoor
----------------------------------------------------*/
.con_indoor {
    margin: 45px auto;
    position: relative
    }
.con_indoor .ic {
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 1
    }
.con_indoor #obj_indoor {
    height: 380px;
    position: relative
    }
.con_indoor #obj_indoor iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%
    }
.con_indoor #obj_indoor #indoorCover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden
    }
.con_indoor #obj_indoor #indoorCover:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-right: 2000px solid transparent;
    border-bottom: 2000px solid transparent
    }
.con_indoor .txt {
    margin-top: 3px
    }
.con_indoor .btn {
    text-align: center
    }
/*----------------------------------------------------
	.con_tab
----------------------------------------------------*/
#lnk_res {
    padding-top: 66px;
    margin-top: -66px
    }
.box_tab_bn {
    letter-spacing: -0.4em;
    margin-bottom: 50px;
    text-align: center
    }
.box_tab_bn li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    letter-spacing: normal;
    margin-left: 10px
    }
.box_tab_bn li:first-child {
    margin-left: 0
    }
.box_tab {
    text-align: center;
    letter-spacing: -0.4em;
    padding-bottom: 32px;
    margin-bottom: 52px;
    background: url(../banquet/images/plan/bg_shadow.png) no-repeat bottom center
    }
.box_tab li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    letter-spacing: normal;
    margin-left: 10px
    }
.box_tab li:first-child {
    margin-left: 0
    }
.box_tab li a, .box_tab li span {
    display: block;
    height: 0;
    padding-top: 100px;
    overflow: hidden;
    width: 343px
    }
.box_tab li.tab01 a, .box_tab li.tab01 span {
    background: url(../restaurant/terra/images/tab01.png) no-repeat 0 0
    }
.box_tab li.tab02 a, .box_tab li.tab02 span {
    background: url(../restaurant/terra/images/tab02.png) no-repeat 0 0
    }
.box_tab li.tab03 a, .box_tab li.tab03 span {
    background: url(../restaurant/terra/images/tab03.png) no-repeat 0 0
    }
.box_tab li a:hover, .box_tab li.active a, .box_tab li span:hover, .box_tab li.active span {
    background-position: 0 -100px
    }
.breakfast .box_tab .tab01 a, .lunch .box_tab .tab02 a, .dinner .box_tab .tab03 a {
    background-position: 0 -100px;
    cursor: default !important
    }
.box_tab_bottom {
    margin: 0 auto 25px
    }
/*----------------------------------------------------
	.con_res
----------------------------------------------------*/
.wrap_res h4 {
    text-align: center;
    margin-bottom: 22px
    }
.wrap_res .con_res {
    background: url(../restaurant/terra/images/bg_res.png) repeat top left;
    margin-bottom: 26px
    }
.wrap_res .con_res .box_res {
    overflow: hidden;
    margin-bottom: 46px
    }
.wrap_res .con_res .box_res .txt {
    float: left;
    width: 330px;
    padding-top: 67px
    }
.wrap_res .con_res .box_res .txt h5 {
    margin-bottom: 35px;
    text-align: center
    }
.wrap_res .con_res .box_res .txt .tbl_basic {
    margin-top: 27px;
    width: 100%
    }
.wrap_res .con_res .box_res .txt .tbl_basic th {
    width: 80px
    }
.wrap_res .con_res .box_res .img {
    float: right
    }
.wrap_res .con_res .box_res .img li:not(:first-child) {
    display: none
    }
.wrap_res .con_res .box_res .bx-wrapper {
    width: 670px;
    float: right;
    position: relative;
    padding-bottom: 24px
    }
.wrap_res .con_res .box_res .bx-wrapper .img {
    width: 670px;
    float: none
    }
.wrap_res .con_res .box_res .bx-wrapper .bx-controls .bx-pager {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: block;
    text-align: center
    }
.wrap_res .con_res .box_res .bx-wrapper .bx-controls .bx-pager .bx-pager-item {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 0 5px
    }
.wrap_res .con_res .box_res .bx-wrapper .bx-controls .bx-pager .bx-pager-item a {
    background: #dedede;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    width: 13px;
    height: 0;
    padding-top: 13px;
    overflow: hidden;
    display: block
    }
.wrap_res .con_res .box_res .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active {
    background: #48926d
    }
.wrap_res .con_res .box_men {
    padding-bottom: 53px
    }
.wrap_res .con_res .box_men h5 {
    margin-bottom: 18px
    }
.wrap_res .con_res .box_men .txt_add {
    margin-bottom: 20px;
    font-size: 117%
    }
.wrap_res .con_res .box_men .txt_add span {
    background: #ea9f0d;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    padding: 10px 5px;
    color: #FFF;
    line-height: 1;
    margin-right: 10px;
    font-size: 115%
    }
.wrap_res .con_res .box_men .txt_add span_2 {
    background: #1b87a6;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    padding: 10px 5px;
    color: #FFF;
    line-height: 1;
    margin-right: 10px;
    font-size: 115%
    }
.wrap_res .con_res .box_men .txt_add .ic {
    margin-right: 5px
    }
.wrap_res .con_res .box_men .txt_add p {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
.wrap_res .con_res .box_men .txt_add p em {
    font-size: 86%;
    color: #4a3106;
    display: block
    }
.wrap_res .con_res .box_men .wrp_ico {
    overflow: hidden;
    margin-bottom: 35px
    }
.wrap_res .con_res .box_men .ladies_lunch {
    margin-bottom: 65px
    }
.wrap_res .con_res .box_men .wrp_ico li {
    float: left;
    width: 490px;
    color: #212121;
    margin: 0 50px 20px 0
    }
.wrap_res .con_res .box_men .wrp_ico li:first-child + li, .wrap_res .con_res .box_men .wrp_ico li:first-child + li + li + li {
    margin-right: 0
    }
.wrap_res .con_res .box_men .wrp_ico li span.ic {
    margin-left: 0;
    margin-right: 5px;
    float: left;
    display: block
    }
.wrap_res .con_res .box_men .wrp_ico li .txt {
    float: right;
    width: 440px
    }
.wrap_res .con_res .box_men .wrp_ico li .txt p {
    display: block;
    font-size: 109%;
    color: #002c1d
    }
.wrap_res .con_res .box_men .wrp_men h6 {
    font-size: 167%;
    color: #002c1d;
    font-weight: normal;
    margin-bottom: 20px;
    letter-spacing: 1px
    }
.wrap_res .con_res .box_men .wrp_men h6 span {
    font-size: 111%;
    margin-left: 30px
    }
.wrap_res .con_res .box_men .wrp_men .txt_men {
    overflow: hidden;
    border-bottom: 1px dotted #aeaeae;
    padding: 10px 30px
    }
.wrap_res .con_res .box_men .wrp_men .txt_men.men_top {
    border-top: 1px dotted #aeaeae
    }
.wrap_res .con_res .box_men .wrp_men .txt_men li {
    float: left;
    margin-right: 30px;
    font-size: 109%;
    letter-spacing: 1px;
    padding-left: 15px;
    position: relative
    }
.wrap_res .con_res .box_men .wrp_men .txt_men li:before {
    content: "ã»";
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px
    }
.wrap_res .con_res .box_men .wrp_men .txt_men li span.en {
    display: block;
    font-size: 85%;
    color: #4a3106
    }
.wrap_res .con_res .box_men .wrp_det {
    margin: 54px auto 21px;
    background: url(../restaurant/terra/images/bg_menu.png) repeat top left;
    border: 3px solid #dbe5e1;
    padding: 40px 0 47px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.wrap_res .con_res .box_men .wrp_det .ic_arrow {
    position: absolute;
    top: -47px;
    left: 0;
    right: 0;
    text-align: center
    }
.wrap_res .con_res .box_men .wrp_det:before, .wrap_res .con_res .box_men .wrp_det:after {
    content: "";
    display: block;
    width: 89px;
    height: 90px;
    position: absolute;
    z-index: 10
    }
.wrap_res .con_res .box_men .wrp_det:before {
    background: url(../restaurant/terra/images/ic_top.png) no-repeat top right;
    top: 0;
    right: 0
    }
.wrap_res .con_res .box_men .wrp_det:after {
    background: url(../restaurant/terra/images/ic_bottom.png) no-repeat bottom right;
    bottom: 0;
    left: 0
    }
.wrap_res .con_res .box_men .wrp_det span.en {
    display: block;
    font-size: 92%;
    color: #4a3106
    }
.wrap_res .con_res .box_men .wrp_det .sst_det {
    margin-bottom: 18px
    }
.wrap_res .con_res .box_men .wrp_res h6 {
    background: url(../restaurant/terra/images/ic_open.png) no-repeat 1005px center #123f2d;
    padding: 20px 23px;
    border-top: 1px solid #d7d5c9;
    border-bottom: 1px solid #d7d5c9;
    position: relative;
    cursor: pointer;
    margin-bottom: 28px
    }
.wrap_res .con_res .box_men .wrp_res h6:before {
    content: "";
    display: block;
    width: 4px;
    height: 100%;
    background: #1c6d4f;
    position: absolute;
    left: 0;
    top: 0
    }
.wrap_res .con_res .box_men .wrp_res h6.open {
    background: url(../restaurant/terra/images/ic_close.png) no-repeat 1005px center #123f2d
    }
.wrap_res .con_res .box_men .wrp_res .detail {
    display: none;
    padding: 0 25px 30px;
    background: none
    }
.wrap_res .con_res .box_men .wrp_res .detail .txt_tit {
    text-align: center;
    margin-bottom: 20px;
    padding-top: 10px
    }
.wrap_res .con_res .box_men .wrp_res .wrap_rec {
    background: url(../restaurant/terra/images/bg_rec.png) repeat-x top left;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #efefef));
    background: -webkit-linear-gradient(top, #fff 0%, #efefef 100%);
    background: -moz-linear-gradient(top, #fff 0%, #efefef 100%);
    background: -o-linear-gradient(top, #fff 0%, #efefef 100%);
    background: linear-gradient(top, #fff 0%, #efefef 100%);
    padding: 4px;
    margin-bottom: 25px;
    position: relative
    }
.wrap_res .con_res .box_men .wrp_res .wrap_rec span.en {
    font-size: 80%;
    color: #4a3106;
    display: block
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec {
    background: #FFF;
    border: 1px solid #f0f0f0;
    padding: 13px 26px;
    vertical-align: middle
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec p.ic {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .img {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 227px;
    margin-right: 60px
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 640px
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_nam {
    font-size: 134%;
    margin-bottom: 6px;
    position: relative
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_nam em {
    font-size: 85%
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_nam:after {
    margin-left: 5px;
    color: #FFF;
    line-height: 1;
    padding: 3px;
    font-size: 80%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    position: absolute;
    top: 50%;
    margin-top: -0.7em;
    left: -43px
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_nam.ic1:after {
    content: "VEG";
    background: #038103
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_nam.ic2:after {
    left: -60px;
    content: "LACTO";
    background: #4ab3d1
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_nam.ic3:after {
    content: "OVO";
    background: #bf8120
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_nam.ic4:after {
    content: "L&O";
    background: #c1b600
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_det {
    font-size: 109%;
    margin-bottom: 21px
    }
.wrap_res .con_res .box_men .wrp_res .menu_rec .txt .txt_pri {
    color: #002c1d;
    font-size: 134%
    }
.wrap_res .con_res .box_men .wrp_res .menu_list {
    overflow: hidden;
    margin-bottom: 40px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt {
    width: 655px;
    float: left
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li {
    padding: 8px 0 8px 85px;
    /*padding: 8px 0 8px 0;*/
    overflow: hidden;
    border-bottom: 1px solid #b0a389;
    font-size: 109%;
    vertical-align: middle;
    position: relative
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li:after {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    position: absolute;
    top: 50%;
    left: 0.5em;
    margin-top: -0.8em;
    color: #FFF;
    line-height: 1;
    padding: 3px;
    font-size: 92%
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics {
    padding: 8px 0 8px 0;
    overflow: hidden;
    border-bottom: 1px solid #b0a389;
    font-size: 109%;
    vertical-align: middle;
    position: relative
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics:after {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    position: absolute;
    top: 50%;
    left: 0.5em;
    margin-top: -0.8em;
    color: #FFF;
    line-height: 1;
    padding: 3px;
    font-size: 92%
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics span.ic1 {
    /*content: 'VEG';*/
    background: #038103;
    color: #FFF;
    margin-left: 0.5em;
    width: auto;
    padding: 0 2px;
    font-size: 92%;
    margin-top: 5px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics span.ic2 {
    /*content: 'VEG';*/
    background: #4ab3d1;
    color: #FFF;
    margin-left: 0.5em;
    width: auto;
    padding: 0 2px;
    font-size: 92%;
    margin-top: 5px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics span.ic3 {
    /*content: 'VEG';*/
    background: #4ab3d1;
    color: #FFF;
    margin-left: 0.5em;
    width: auto;
    padding: 0 2px;
    font-size: 92%;
    margin-top: 5px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics span.ic4 {
    /*content: 'VEG';*/
    background: #c1b600;
    color: #FFF;
    margin-left: 0.5em;
    width: auto;
    padding: 0 2px;
    font-size: 92%;
    margin-top: 5px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics span.ic5 {
    /*content: 'VEG';*/
    background: #4ab3d1;
    color: #FFF;
    margin-left: 0.5em;
    width: auto;
    padding: 0 2px;
    font-size: 92%;
    margin-top: 5px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics span.ic6 {
    /*content: 'VEG';*/
    background: #038103;
    color: #FFF;
    margin-left: 0.5em;
    width: auto;
    padding: 0 2px;
    font-size: 92%;
    margin-top: 5px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics span.ic7 {
    /*content: 'VEG';*/
    background: #f66;
    color: #FFF;
    margin-left: 0.5em;
    width: auto;
    padding: 0 2px;
    font-size: 92%;
    margin-top: 5px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics > span {
    display: block;
    width: 140px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    text-align: right;
    margin-top: -20px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ics p {
    width: 385px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: -20px 20px 0 14px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ic1:after {
    content: "VEG";
    background: #038103
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ic2:after {
    content: "LACTO";
    /*left: 0;*/
    background: #4ab3d1
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ic3:after {
    content: "OVO";
    background: #bf8120
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ic4:after {
    content: "L&O";
    background: #c1b600
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li.ic5:after {
    content: "NON-ALC";
    background: #f66
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li p {
    width: 390px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-right: 20px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li > span {
    display: block;
    width: 138px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    text-align: right
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .txt li > span_02 {
    display: block;
    width: 170px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    text-align: right
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .img {
    width: 271px;
    float: right
    }
.wrap_res .con_res .box_men .wrp_res .menu_list .img img {
    display: block;
    margin-bottom: 10px
    }
.wrap_res .con_res .box_men .wrp_res .menu_list span.en {
    font-size: 85%;
    color: #4a3106;
    display: block;
    line-height: 1.3
    }
.wrap_res .con_res .box_men .wrp_res .menu_list span.en2 {
    font-size: 85%;
    color: #4a3106;
    display: block;
    line-height: 1.3
    }
.wrap_res .con_res .box_men .wrp_res .menu_list span.en3 {
    margin-left: 55px
    }
.wrap_res .con_res .box_men .txt_att {
    color: #a92a2a
    }
.wrap_res .con_res span.ic {
    color: #FFF;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    line-height: 1;
    padding: 3px;
    margin-left: 5px;
    font-size: 92%
    }
.wrap_res .con_res span.ic.ic1 {
    background: #038103
    }
.wrap_res .con_res span.ic.ic2 {
    background: #4ab3d1
    }
.wrap_res .con_res span.ic.ic3 {
    background: #bf8120
    }
.wrap_res .con_res span.ic.ic4 {
    background: #c1b600
    }
.wrap_res .con_res span.ic.ic5 {
    background: #F66
    }
.wrap_res .con_res span.ic2 {
    color: #FFF;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    line-height: 1;
    padding: 3px;
    margin-left: 5px;
    font-size: 92%
    }
.wrap_res .con_res span.ic2.ic1 {
    background: #038103
    }
.wrap_res .con_res span.ic2.ic2 {
    background: #4ab3d1
    }
.wrap_res .con_res span.ic2.ic3 {
    background: #bf8120
    }
.wrap_res .con_res span.ic2.ic4 {
    background: #c1b600
    }
.wrap_res .con_res span.ic2.ic5 {
    background: #F66
    }
.wrap_res .breakfast .box_men .wrp_det {
    padding: 40px 40px 47px
    }
.wrap_res .breakfast .box_men .wrp_det > ul {
    width: 935px;
    margin: 0 auto 30px;
    overflow: hidden;
    position: relative;
    z-index: 20
    }
.wrap_res .breakfast .box_men .wrp_det > ul > li {
    float: left;
    width: 410px;
    padding: 60px 0 0 0;
    position: relative
    }
.wrap_res .breakfast .box_men .wrp_det > ul > li .ic {
    position: absolute;
    top: 0;
    left: 30px
    }
.wrap_res .breakfast .box_men .wrp_det > ul > li .img {
    margin-bottom: 18px
    }
.wrap_res .breakfast .box_men .wrp_det > ul > li:first-child {
    padding: 60px 55px 15px 0;
    border-right: 1px dotted #7fab9f;
    margin-right: 55px
    }
.wrap_res .breakfast .box_men .wrp_det .ic_plus {
    text-align: center;
    margin-bottom: 20px
    }
.wrap_res .breakfast .box_men .wrp_det .men_txt {
    text-align: center;
    line-height: 2.5;
    width: 935px;
    margin: 0 auto;
    position: relative;
    z-index: 20
    }
.wrap_res .breakfast .box_men .wrp_det .men_txt span {
    line-height: 0.5;
    display: block;
    padding-top: 25px;
    color: #4a3106
    }
.wrap_res .breakfast .box_men .wrp_det .men_oth {
    width: 950px;
    background: #dfeee8;
    margin: 30px auto 40px;
    padding: 20px 0 40px
    }
.wrap_res .breakfast .box_men .wrp_det .men_oth > p {
    text-align: center;
    color: #ac0a0a;
    margin-bottom: 20px;
    font-size: 117%;
    letter-spacing: 1px
    }
.wrap_res .breakfast .box_men .wrp_det .men_oth ul {
    text-align: center
    }
.wrap_res .breakfast .box_men .wrp_det .men_oth ul li {
    width: 300px;
    padding: 10px 3px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    border-right: 1px dotted #7fab9f
    }
.wrap_res .breakfast .box_men .wrp_det .men_oth ul li:first-child + li + li {
    border-right: none
    }
.wrap_res .breakfast .box_men .wrp_det .men_oth ul li p {
    margin-top: 8px;
    font-size: 100%;
    text-align: center
    }
.wrap_res .breakfast .box_men .wrp_det .men_oth ul li p span {
    font-size: 125%;
    display: block
    }
.wrap_res .breakfast .box_men .wrp_det .men_oth ul li p em.en {
    display: block;
    font-size: 84%;
    color: #4a3106
    }
.wrap_res .breakfast .box_men .wrp_det .men_veg {
    border-top: 1px dotted #7fab9f;
    text-align: center;
    padding: 20px 0 10px
    }
.wrap_res .breakfast .box_men .wrp_det .men_veg .img {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 410px;
    margin-right: 35px;
    position: relative;
    text-align: left
    }
.wrap_res .breakfast .box_men .wrp_det .men_veg .img .ic {
    margin-bottom: 10px;
    text-align: center
    }
.wrap_res .breakfast .box_men .wrp_det .men_veg .txt {
    text-align: left;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    width: 390px;
    padding-top: 30px;
    vertical-align: top
    }
.wrap_res .breakfast .box_men .wrp_det .men_veg .txt li {
    padding-left: 1.5em;
    line-height: 1.6;
    position: relative;
    margin-bottom: 10px
    }
.wrap_res .breakfast .box_men .wrp_det .men_veg .txt li:after {
    content: "ã»";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -1em;
    left: 0
    }
.wrap_res .breakfast .box_men .wrp_det .men_veg .txt li span.en {
    font-size: 92%;
    color: #4a3106;
    display: block;
    line-height: 1.3
    }
.wrap_res .lunch .box_men .wrp_men h6 {
    margin-bottom: 13px
    }
.wrap_res .lunch .box_men .wrp_men .txt_det {
    margin: 0 0 22px 28px
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch {
    background: #e7e0d5;
    border: 3px solid #dbd4c6;
    padding: 30px 27px 20px;
    overflow: hidden;
    margin-top: 20px
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .img {
    float: left;
    width: 500px;
    position: relative;
    padding-bottom: 24px;
    margin-right: 30px
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .img ul li:not(:first-child) {
    display: none
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .bx-wrapper .bx-pager {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: block;
    text-align: center
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .bx-wrapper .bx-pager .bx-pager-item {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 0 5px
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .bx-wrapper .bx-pager .bx-pager-item a {
    background: #f5f5f5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    width: 13px;
    height: 0;
    padding-top: 13px;
    overflow: hidden;
    display: block
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .bx-wrapper .bx-pager .bx-pager-item a.active {
    background: #48926d
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt {
    width: 460px;
    float: left
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li {
    border-bottom: 1px dotted #867869;
    padding: 5px 0 5px 2em;
    position: relative
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span_b {
    margin-left: 10px;
    font-weight: bold
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span.ic1 {
    background: #038103 none repeat scroll 0 0;
    color: #FFF;
    font-size: 92%;
    margin-left: 0.5em;
    margin-top: 5px;
    padding: 0 2px;
    width: auto
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span.ic2 {
    background: #4ab3d1 none repeat scroll 0 0;
    color: #FFF;
    font-size: 92%;
    margin-left: 0.5em;
    /*margin-top: 5px;*/
    padding: 2 2px;
    width: auto
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span.ic3 {
    background: #4ab3d1 none repeat scroll 0 0;
    color: #FFF;
    font-size: 92%;
    margin-left: 0.5em;
    margin-top: 5px;
    padding: 0 2px;
    width: auto
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span.ic4 {
    background: #c1b600 none repeat scroll 0 0;
    color: #FFF;
    font-size: 92%;
    margin-left: 0.5em;
    margin-top: 5px;
    padding: 0 2px;
    width: auto
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span.ic5 {
    background: #4ab3d1 none repeat scroll 0 0;
    color: #FFF;
    font-size: 92%;
    margin-left: 0.5em;
    margin-top: 5px;
    padding: 0 2px;
    width: auto
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span.ic6 {
    background: #4ab3d1 none repeat scroll 0 0;
    color: #FFF;
    font-size: 92%;
    margin-left: 0.5em;
    margin-top: 5px;
    padding: 0 2px;
    width: auto
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span.ic7 {
    background: #f66 none repeat scroll 0 0;
    color: #FFF;
    font-size: 92%;
    margin-left: 0.5em;
    margin-top: 5px;
    padding: 0 2px;
    width: auto
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li > span_b {
    margin-left: 10px;
    font-weight: bold
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li span.en {
    margin-left: 0;
    font-weight: normal;
    font-size: 92%;
    color: #4a3106;
    display: block;
    line-height: 1.3
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li:before {
    content: "â";
    font-size: 100%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-right: 10px;
    color: #867869;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1em
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ics02:before {
    content: "â";
    font-size: 100%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin-right: 10px;
    color: #867869;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1em
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li:after {
    margin-left: 5px;
    color: #FFF;
    line-height: 1;
    padding: 3px;
    font-size: 92%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ics02:after {
    margin-left: 5px;
    color: #FFF;
    line-height: 1;
    padding: 3px;
    font-size: 92%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ic1:after {
    content: "VEG";
    background: #038103
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ic2:after {
    content: "LACTO";
    background: #4ab3d1
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ic3:after {
    content: "OVO";
    background: #bf8120
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ic4:after {
    content: "L&O";
    background: #c1b600
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ic5:after {
    content: "NON-ALC";
    background: #F66
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ics span.ic5 {
    background: #4ab3d1 none repeat scroll 0 0;
    color: #FFF;
    font-size: 92%;
    width: auto
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ics.ic2:after {
    content: "LACTO";
    background: #4ab3d1
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ics.ic3:after {
    content: "OVO";
    background: #bf8120
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ics.ic4:after {
    content: "L&O";
    background: #c1b600
    }
.wrap_res .lunch .box_men .wrp_men .menu_lunch .txt li.ics.ic5:after {
    content: "NON-ALC";
    background: #F66
    }
.wrap_res .lunch .box_men .wrp_det {
    padding-right: 53px;
    text-align: center
    }
.wrap_res .lunch .box_men .wrp_det .txt {
    text-align: left;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    position: relative;
    z-index: 30;
    width: 700px
    }
.wrap_res .lunch .box_men .wrp_det .txt > ul li {
    width: 100%;
    border-bottom: 1px dotted #aeaeae;
    overflow: hidden;
    padding: 8px
    }
.wrap_res .lunch .box_men .wrp_det .txt > ul li p {
    width: 500px;
    float: left;
    position: relative;
    padding-left: 15px
    }
.wrap_res .lunch .box_men .wrp_det .txt > ul li p:before {
    content: "ã»";
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -8px
    }
.wrap_res .lunch .box_men .wrp_det .txt > ul li p span.en {
    margin-left: 0;
    font-weight: normal;
    font-size: 92%;
    color: #4a3106;
    display: block;
    line-height: 1.3
    }
.wrap_res .lunch .box_men .wrp_det .txt > ul li > span {
    display: block;
    float: right;
    width: 100px;
    text-align: right
    }
.wrap_res .lunch .box_men .wrp_det .img {
    width: 264px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    position: relative;
    z-index: 30
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab {
    text-align: center;
    letter-spacing: -0.4em;
    margin-bottom: 20px
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    letter-spacing: normal;
    width: 326px;
    margin: 0 3.5px 6px;
    height: 0;
    overflow: hidden;
    padding-top: 100px;
    cursor: pointer
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab li.tab01 {
    background: url(../restaurant/terra/images/dinner/tab01.png) no-repeat 0 0
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab li.tab02 {
    background: url(../restaurant/terra/images/dinner/tab02.png) no-repeat 0 0
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab li.tab03 {
    background: url(../restaurant/terra/images/dinner/tab03.png) no-repeat 0 0
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab li.tab04 {
    background: url(../restaurant/terra/images/dinner/tab04.png) no-repeat 0 0
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab li.tab05 {
    background: url(../restaurant/terra/images/dinner/tab05.png) no-repeat 0 0
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab li:hover, .wrap_res .dinner .box_men .wrp_res .detail .tab li.active {
    background-position: 0 -100px
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab li.active {
    cursor: default
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab_list {
    display: none
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab_list .txt {
    width: 490px;
    float: left
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab_list .txt:first-child {
    margin-right: 20px
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab_list .txt li {
    padding-left: 8px
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab_list .txt li p {
    width: 310px;
    margin-right: 10px
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab_list .txt li > span {
    width: 160px
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab_list .txt li > span em {
    font-size: 84%
    }
.wrap_res .dinner .box_men .wrp_res .detail .tab_list#panel01 {
    display: block
    }
/* .txt_tel */
.txt_tel {
    margin: 25px auto 65px;
    text-align: center;
    border: 1px solid #002d1d;
    color: #002d1d;
    background: url(../banquet/images/plan/bg_tel.png) repeat top left;
    font-size: 134%;
    padding: 3px
    }
.txt_tel img {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
    }
.txt_tel span {
    display: block;
    padding: 20px 0;
    border: 1px solid #002d1d
    }
/*é±æ¿ããã©ã³ãã¡ãã¥ã¼*/
.con_weeks .box_weeks {
    position: relative;
    border: 1px solid #eee
    }
.con_weeks .box_weeks:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -301px;
    width: 603px;
    height: 10px;
    background: url(../restaurant/terra/images/bg_shadow.png) no-repeat;
    z-index: 0
    }
.con_weeks .box_weeks .wrp_weeks {
    background: url(../restaurant/terra/images/bg_pla_bot.png) no-repeat bottom right white;
    padding: 40px;
    position: relative;
    overflow: hidden
    }
.con_weeks .box_weeks .wrp_weeks:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 87px;
    height: 87px;
    background: url(../restaurant/terra/images/bg_pla_top.png) top left;
    z-index: 0
    }
.con_weeks .box_weeks .wrp_weeks h4 {
    text-align: center
    }
.con_weeks .box_weeks .wrp_weeks .box_weeksmenu {
    width: 970px;
    margin: 0 auto 30px;
    overflow: hidden;
    padding-bottom: 30px;
    border-bottom: 1px dotted #867869
    }
.con_weeks .box_weeks .wrp_weeks .box_weeksmenu_last {
    border-bottom: none
    }
.con_weeks .box_weeks .wrp_weeks .txt_box {
    width: 600px;
    float: left;
    margin: 10px 0 0 10px
    }
.con_weeks .box_weeks .wrp_weeks .txt_box span.week {
    background: #827f56;
    padding: 0 10px;
    color: #FFF;
    margin: 0 0 15px;
    font-size: 16px
    }
.con_weeks .box_weeks .wrp_weeks .txt_box .st_menu {
    margin: 15px 0 10px
    }
.con_weeks .box_weeks .wrp_weeks .img_weeksmenu {
    float: right;
    margin-right: 20px
    }
.con_weeks .box_weeks .wrp_weeks .txt, .con_pla_other .box_pla .wrp_pla .img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
    }
.con_weeks .box_weeks .wrp_weeks .txt {
    margin-top: 10px;
    width: 525px;
    float: left
    }
.con_weeks .box_weeks .wrp_weeks .txt .menu01 > li {
    width: 180px
    }
.con_weeks .box_weeks .wrp_weeks .txt .menu01 > li:first-child {
    width: 110px
    }
.con_weeks .box_weeks .wrp_weeks .txt .menu02 li {
    margin-right: 10px
    }
.con_weeks .box_weeks .wrp_weeks .txt .att {
    margin-top: 10px
    }
.con_weeks .box_weeks .wrp_weeks .img {
    float: right;
    width: 415px;
    margin-top: 15px
    }
.con_weeks .box_weeks .wrp_weeks .box_ban {
    clear: both;
    overflow: hidden;
    padding-top: 35px
    }
.con_weeks .box_weeks .wrp_weeks .box_ban > li {
    float: right;
    padding-left: 38px;
    width: 490px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left: dotted 1px #d7d1bf
    }
.con_weeks .box_weeks .wrp_weeks .box_ban > li:first-child {
    padding-left: 0;
    float: left;
    width: 450px;
    border: none
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li .time {
    margin-top: 16px
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li .att {
    margin-top: 10px
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li .title {
    margin-top: 30px
    }
.con_pla_other .box_pla .wrp_pla .box_ban > li .txt li {
    padding: 15px;
    width: 408px;
    border-bottom: 1px #bfbebd dotted
    }
#yoyaku {
    position: fixed;
    bottom: 60px;
    right: 100px;
    z-index: 99999
    }